 .bgPeach{
background-color: #ffecd6 !important;
 }
 .aboutBg{
    background-image: url(../images/about-bg-gray.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
 }
 .topBg{
  background-image: url(../images/band-opt.jpg) !important;
  background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
 }
 .rightPattleBg{
    background: #e8e8e8 url(../images/pattel-right-small-m-1.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
  }
 .leftPattleBg{
    background: #e8e8e8 url(../images/left-pattel.png) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;
  }
.aboutLeftBg{background: #e8e8e8 url(../images/about-bg-gray-left-ptl-m-1.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: contain !important;}
.pb50{padding-bottom: 50px !important;}
.pt50{padding-top: 50px !important;}
 p, li {
    padding: 0 0 10px;
    letter-spacing: 0.5px;
    font-size: 16px;
}
 nav.main_menu > ul > li > a {font-weight: 600;
       font-weight: 600;
    font-size: 13px;
    letter-spacing: 1px;
 }
@media (min-width: 1200px) and (max-width: 1366px) {
    nav.main_menu > ul > li > a {
        padding: 0 5px!important;
        font-size: 12px;
    }
}
@media (min-width: 769px) {
  .slider-detail {font-size: 47.4026px !important;}

}
@media (max-width: 768px) {
     .slick-image-slide img {
        height: auto !important;
        width: 100% !important;}
            .slick-image-slide, .slide-wrap {
        height: auto;
    }
}

@media (max-width: 480px) {
  .slick-image-slide img {
        height: auto !important;
        width: 100% !important;}
            .slick-image-slide, .slide-wrap {
        height: auto;
    }
        .slick-image-slide, .slide-wrap {
        height: auto;
    }

.wpsisac-slick-slider.design-3 .slick-image-slide .slide-wrap .slider-content {
    padding: 0!important;

}
  .slider-detail {
    top: 10px!important;
    left: 10px!important;
    font-weight: 900!important;
    font-size: 20px!important;
    /* filter: none; */
    position: absolute;
    line-height: 20px!important;
}
.ls-wp-container, .ls-slide{
height: 95px!important;
}

}
.datedAside .span1, .datedAside .span2, .datedAside .span3 {
    background: #e8e8e8;
    padding: 5px 10px;
    position: relative;
    top: -10px;
    left: 120px;
    font-weight: 600;
}
.p0 {
        padding-top: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 0px !important;
        padding-left: 0px !important;
      }
 .pt10{ padding-top: 10px;}
 .pt20{ padding-top: 20px;}
 .pb20{padding-bottom: 20px!important;}
 
 @media (min-width: 1001px) and (max-width: 1060px) {
        .header_bottom {
          padding: 0 15px;
        }
        nav.main_menu {
          width: 710px;
          left: 54%;
        }
        header .header_inner_left {
          position: absolute;
          left: 20px;
          top: 0;
        }
        nav.main_menu > ul > li > a {
          padding: 0 7px !important;
          letter-spacing: 0px;
        }
      }

      .q_logo img {
        -webkit-transition: auto;
        transition: auto !important;
        -webkit-backface-visibility: hidden;
        -webkit-transform: translateZ(0) scale(1, 1);
        transform: translateZ(0) scale(1, 1);
        backface-visibility: hidden;
      }

      p,
      li {
        padding: 0 0 10px;
        letter-spacing: 0.5px;
        font-size: 16px;
      }
      li {
        letter-spacing: 0;
      }
      .breadcrumb-container.theme4 li {
        margin: 0 auto !important;
      }
      .breadcrumb-container.theme4 li:first-child {
        display: none !important;
      }
      .breadcrumb-container.theme4 a {
        background: transparent !important;
        padding: 0 10px 10px !important;
        font-weight: 500;
        letter-spacing: 1px;
      }
      .breadcrumb-container.theme4 a::after {
        border: 0 !important;
        content: "/" !important;
        right: 2px !important;
        top: 7px !important;
        z-index: 999 !important;
      }
      .breadcrumb-container.theme4 a::after:last-child {
        content: " " !important;
      }
      .qode-accordion-holder .qode-title-holder.ui-state-active,
      .qode-accordion-holder .qode-title-holder.ui-state-hover {
        background-color: #f79b4d;
      }

      nav.main_menu > ul > li > a {
        padding: 0 10px;
      }
      .fa-searchP {
        vertical-align: top;
      }

      .side_menu_button > a.search_button {
        vertical-align: top;
      }

      .fifty_padding {
        padding: 50px 0;
      }

      .twenty_padding {
        padding: 20px 0;
      }

      .section-title {
        text-transform: uppercase;
        font-weight: bold;
        color: #333333;
      }

      nav.main_menu ul li a span.underline_dash {
        bottom: 0px;
        top: 25px;
      }

      .drop_down .second {
        top: 78%;
      }
      /* home hover section*/

      .main-title {
        text-align: center;
        text-transform: uppercase;
        font-size: 36px;
        color: #333333;
      }

      .container-left {
        position: relative;
        width: 100%;
      }

      .image-left {
        display: block;
        width: 100%;
        height: auto;
      }

      .overlay-left {
        position: absolute;
        bottom: 0;
        left: 101%;
        right: 0;
        background-color: #eeeeee;
        overflow: hidden;
        width: 0;
        height: 100%;
        transition: 0.5s ease;
      }

      .container-left:hover .overlay-left {
        width: 100%;
        left: 0;
      }
      .container-right {
        position: relative;
        width: 100%;
      }

      .image-right {
        display: block;
        width: 100%;
        height: auto;
      }

      .overlay-right {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: #ffffff;
        overflow: hidden;
        width: 0;
        height: 100%;
        transition: 0.5s ease;
      }

      .container-right:hover .overlay-right {
        width: 100%;
      }
      .popup-read {
        background: #b8292f;
        padding: 7px 13px;
        border-radius: 5px;
        color: #fff;
        text-transform: uppercase;
        font-weight: 700;
      }
      .popup-read:hover {
        color: #fff;
      }

      .text-home-title {
        text-transform: uppercase;
        color: #333333;
        font-size: 20px;
        position: absolute;
        top: 20%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        white-space: nowrap;
        font-weight: bold;
      }
      .text-home {
        color: #333333;
        text-align: left;
        font-size: 16px;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 480px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
      }
      .text-home1 {
        color: #333333;
        text-align: left;
        font-size: 16px;
        position: absolute;
        top: 50%;
        left: 50%;
        width: 480px;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
      }
      .text-home-btn,
      .text-home1-btn {
        text-align: center;
        font-size: 16px;
        position: absolute;
        top: 60%;
        left: 0;
        right: 0;
      }
      .text-home1-btn {
        top: 70%;
      }

      /*end home hover section*/

      .padding-left {
        padding-left: 100px !important;
      }
      .padding-right {
        padding-right: 90px !important;
      }

      .pad-left-element {
        padding: 0 15px 0 0 !important;
      }
      .pad-right-element {
        padding: 0 100px 0 15px !important;
      }

      .datedAside {
        background: #333;
        height: 2px;
        margin: 10px auto;
        padding: 0;
      }
      .datedAside .span1,
      .datedAside .span2,
      .datedAside .span3 {
        background: #e8e8e8;
        padding: 5px 10px;
        position: relative;
        top: -10px;
        left: 120px;
        font-weight: 600;
      }
      .datedAside .span2 {
        background: #e8e8e8;
        left: 42px;
      }
      .datedAside .span3 {
        background: #e8e8e8;
        left: -34px;
      }

      .qbutton.center {
        text-align: center;
        border: 0;
        text-transform: capitalize;
        font-size: 16px;
        text-decoration: underline;
        color: #b8292f;
        letter-spacing: 1px;
        height: auto;
        line-height: normal;
      }

      .qbutton.center:hover {
        background: transparent;
        color: #333333;
      }

      .home-founder {
        margin-top: -104px;
      }
      .qode-advanced-tabs .qode-advanced-tabs-nav {
        margin: 0 auto;
        width: 80%;
      }
      .qode-advanced-tabs .qode-advanced-tab-container {
        padding: 30px 0;
        background-color: #fff;
      }
      .qode-advanced-tabs .qode-advanced-tabs-nav li {
        background-color: #f9d0a0;
      }
      .qode-advanced-tabs.qode-advanced-horizontal-tab.qode-advanced-tabs-column-5
        .qode-advanced-tabs-nav
        li,
      .qode-advanced-tabs.qode-advanced-horizontal-tab.qode-advanced-tabs-column-3
        .qode-advanced-tabs-nav
        li,
      .qode-advanced-tabs.qode-advanced-horizontal-tab.qode-advanced-tabs-column-2
        .qode-advanced-tabs-nav
        li,
      .qode-advanced-tabs.qode-advanced-horizontal-tab.qode-advanced-tabs-column-4
        .qode-advanced-tabs-nav
        li {
        width: initial;
        border: 8px solid #ffecd6;
        border-top: 0;
        border-bottom: 0;
      }
      .qode-advanced-tabs.qode-advanced-horizontal-tab
        .qode-advanced-tabs-nav
        li
        a
        span {
        text-align: center;
        font-weight: 500;
        color: #333;
      }
      .qode-advanced-tabs .qode-advanced-tabs-nav li a {
        padding: 15px 8px;
        text-transform: capitalize;
      }
      .fund-credit-tab .qode-advanced-tabs .qode-advanced-tabs-nav {
        margin: 0 auto;
        width: 60%;
      }
      .left-border {
        border-left: 6px solid #333;
        padding: 0 0 0 15px;
      }

      /*popup profile*/
      .popupaoc-button {
        padding: 0px 0px !important;
        background: rgba(233, 30, 99, 0) !important;
        color: #000;
        display: inline-block;
        font-weight: bold;
        text-decoration: none !important;
        font-size: 16px;
      }
      .popupaoc-button:hover,
      .popupaoc-button:focus {
        background: rgba(233, 30, 99, 0) !important;
        color: #000;
      }
      .popupaoc-button p {
        font-size: 15px !important;
      }

      .designation {
        font-size: 15px;
      }
      /*popup profile*/

      .bg-white-height,
      .bg-white-height-small {
        background: #ffffff;
        padding: 20px;
        min-height: 212px !important;
        display: table-cell;
        border: 3px solid #ffbf67;
        vertical-align: middle;
        float: none !important;
      }
      .bg-white-height-small {
        min-height: auto !important;
        padding: 55px 0;
      }
      .profile-top {
        background-color: #f4f4f4;
        overflow: hidden;
        padding: 20px 10px 0px;
      }

      .paoc-popup-modal-cnt {
        padding: 0px;
        margin: 0 0 20px;
      }
      .profile-bottom {
        padding: 20px 10px 0;
        overflow: hidden;
      }
      .mob-hide {
        display: block;
      }
      .desk-hide {
        display: none;
      }

      .paoc-popup-modal,
      .paoc-popup-modal p {
        line-height: 26px;
        font-size: 14px;
        margin: 0;
      }

      .team-founder {
        padding-top: 80px;
      }

      .l-border {
        background: url(https://evyavancapital.com/wp-content/uploads/2019/09/line-right.jpg)
          no-repeat top left;
        padding: 0 0 0 20px;
        background-size: 6px 140px;
      }
      .qode-advanced-tabs.qode-advanced-horizontal-tab
        .qode-advanced-tabs-nav
        li {
        padding: 0;
      }
      .footer_top {
        padding-top: 60px;
        padding-bottom: 30px;
        background-size: cover;
      }
      .tab-show {
        display: none !important;
      }
      .tab-hide {
        display: block;
      }
      .mobile_menu_button span {
        font-size: 20px;
      }

      .board-man {
        overflow: hidden;
      }

      h2 a:hover {
        color: #b8292f;
      }

      .popupaoc-button:hover,
      .popupaoc-button:focus {
        color: #b8292f;
      }

      /*.popupaoc-img:hover{
border: 4px solid #b8292f;
    border-radius: 60px;}*/

      a:hover,
      p a:hover {
        color: #b8292f;
      }

      .career-text h4 {
        font-size: 16px;
      }
      .career-text p {
        font-size: 14px;
        line-height: 22px;
        padding: 10px 0 10px 5px;
      }
      .drop_down .second .inner ul li a {
        color: #fff;
      }

      .drop_down .narrow .second .inner ul li a:hover {
        background-color: #333;
      }
      .q_box_holder.with_icon {
        text-align: left;
        /*height: 150px;*/
      }
      .q_box_holder.with_icon .box_holder_inner.small {
        padding: 30px 10px 10px;
      }
      .box_holder_icon_inner.image.small img {
        border: 2px solid #333333;
        border-radius: 50%;
        padding: 10px;
        background: #ffffff;
      }
      .q_box_holder.with_icon .box_holder_inner.small:hover {
        background: #e8e8e8;
      }
      .show-none {
        display: none;
      }
      .twenty-fifty {
        padding: 20px 0 50px;
      }
      .career-tab .q_icon_with_title .icon_text_inner {
        padding: 0;
      }
      .wpsisac-slick-slider.design-3
        .slick-image-slide
        .slide-wrap
        .slider-content
        .bg-overlay {
        background-color: rgba(0, 0, 0, 0);
      }

      .wpsisac-slick-slider.design-3
        .slick-image-slide
        .slide-wrap
        .slide-title {
        display: none;
      }

      .slider-detail {
        top: 111.197px;
        left: 123.444px;
        font-weight: 700;
        font-size: 47.4026px;
        color: #000 !important;
        font-family: raleway;
        margin: 0px;
        z-index: auto;
        width: 690px;
        height: 110.606px;
        padding: 0px;
        border-width: 0px;
        border-radius: 0px;
        letter-spacing: 0.493777px;
        filter: none;
        position: relative;
        line-height: 50px;
      }

      .wpsisac-slick-slider.design-3
        .slick-image-slide
        .slide-wrap
        .slick-slider-short-content
        p {
        text-shadow: none;
      }
      .accordian-cust .qode-accordion-holder .qode-title-holder.ui-state-active,
      .accordian-cust .qode-accordion-holder .qode-title-holder.ui-state-hover {
        background-color: #faa74a;
      }
      .accordian-cust .qode-accordion-holder .qode-title-holder {
        background-color: #ffffff;
        margin: 0 0 3px;
      }
      .accordian-cust
        .qode-accordion-holder
        .qode-title-holder
        .qode-tab-title {
        height: 56px;
      }
      nav.mobile_menu ul li a:hover,
      nav.mobile_menu ul li.active > a {
        color: #b7272e;
      }
      nav.main_menu ul li:hover a span.underline_dash {
        opacity: 1;
        background-color: #333333 !important;
      }

      nav.main_menu > ul > li > .drop_down_start {
        background: rgba(255, 255, 255, 0.6);
        width: 100vw;
        left: 0px;
        right: 0px;
        margin: auto;
        position: fixed;
        display: none;
      }
      nav.main_menu > ul > li:hover > .drop_down_start {
        height: 100vh !important;
        display: block;
      }

      /*nav.main_menu>ul>li>.second {
   top: 100% !important;
-webkit-transition: width .35s ease-in-out;
  transition: width .35s ease-in-out;
}*/
      nav.main_menu > ul > li:hover > .second {
        z-index: 20;
        /*height: 100vh !important;*/
        top: 80px !important;
      }
      nav.main_menu > ul > li:not(:hover) > .drop_down_start {
        display: none;
      }
      nav.main_menu > ul > #nav-menu-item-869:hover .second .inner,
      nav.main_menu > ul > #nav-menu-item-19:hover .second .inner {
        /* background: rgba(255, 255, 255, 0.6);
height: 100vh !important;*/
      }
      #nav-menu-item-869 .second .inner ul {
        left: 40%;
      }
      #nav-menu-item-19 .second .inner ul {
        left: 47%;
      }

      .footer_bottom a:hover {
        color: #ffe7cd;
      }

      .page-box-bg .q_elements_item {
        background: #fff;
        padding: 20px;
        border: 1px solid #dfdfdf;
      }
      .page-box-bg .q_elements_item:hover {
        box-shadow: 2px 2px 2px #ededed;
        border: 0;
      }
      .pop-pad {
        padding: 60px 30px;
      }

      @media only screen and (min-width: 1440px) {
        .datedAside .span1 {
          left: 158px;
        }
        .datedAside .span2 {
          left: 56px;
        }
        .datedAside .span3 {
          left: -48px;
        }
      }
      @media only screen and (min-width: 1400px) and (max-width: 1439px) {
        .datedAside .span1 {
          left: 140px;
          left: calc(100vh - 765px);
        }
        .datedAside .span2 {
          background: #e8e8e8;
          left: 48px;
          left: calc(100% - 415px);
        }
        .datedAside .span3 {
          background: #e8e8e8;
          left: -42px;
          left: calc(100% - 505px);
        }
      }
      @media only screen and (min-width: 1920px) {
        .datedAside .span1 {
          left: 390px;
        }
        .datedAside .span2 {
          left: 130px;
        }
        .datedAside .span3 {
          left: -124px;
        }
        #nav-menu-item-19 .second .inner ul {
          left: 63%;
        }
        #nav-menu-item-869 .second .inner ul {
          left: 58%;
        }
      }

      /* Tablets ----------- */
      @media only screen and (min-width: 768px) and (max-width: 1023px) {
        .tab-show {
          display: block !important;
        }
        .tab-hide {
          display: none !important;
        }
        .fifty_padding {
          padding: 30px 0;
        }
        .mob_profile-img {
          display: table-cell;
          vertical-align: middle;
          min-width: 143px;
        }
        .mob_profile {
          display: table-cell;
          vertical-align: middle;
          padding: 0 20px;
        }
        .bg-white-height,
        .bg-white-height-small {
          padding: 15px;
          min-height: auto !important;
          display: table;
          border: 3px solid #ffbf67;
        }
        nav.mobile_menu
          ul
          > li.has_sub.open_sub
          > span.mobile_arrow
          i.fa-angle-down {
          display: flex;
          padding-top: 10px;
        }

        nav.mobile_menu ul > li.has_sub > span.mobile_arrow i {
          display: flex;
          padding-top: 10px;
        }
        .q_box_holder.with_icon {
          height: auto;
        }
        .padding-left {
          padding-left: 50px !important;
        }
        .padding-right {
          padding-right: 50px !important;
        }
      }

      /* Desktops and laptops ----------- */
      @media only screen and (min-width: 1024px) and (max-width: 1200px) {
        .datedAside .span1 {
          left: 30px;
        }
        .datedAside .span2 {
          left: 10px;
        }
        .datedAside .span3 {
          left: -2px;
        }
      }

      /* Desktops and laptops ----------- */
      @media only screen and (min-width: 1224px) and (max-width: 1300px) {
        .datedAside .span1 {
          left: 50px;
        }
        .datedAside .span2 {
          left: 20px;
        }
        .datedAside .span3 {
          left: -10px;
        }
      }

      /* Desktops and laptops ----------- */
      @media only screen and (min-width: 1280px) and (max-width: 1300px) {
        .datedAside .span1 {
          left: 76px;
        }
        .datedAside .span2 {
          left: 28px;
        }
        .datedAside .span3 {
          left: -16px;
        }
      }
      /* Desktops and laptops ----------- */
      @media only screen and (min-width: 1260px) and (max-width: 1280px) {
        .datedAside .span1 {
          left: 74px;
        }
        .datedAside .span2 {
          left: 27px;
        }
        .datedAside .span3 {
          left: -18px;
        }
      }

      /* Large screens ----------- */
      @media only screen and (min-width: 1824px) and (max-width: 1900px) {
        .datedAside .span1 {
          left: 350px;
        }
        .datedAside .span2 {
          left: 120px;
        }
        .datedAside .span3 {
          left: -110px;
        }
      }
      @media only screen and (max-width: 991px) {
        .desk-hide {
          display: block;
        }
        .mob-hide {
          display: none;
        }
        .datedAside {
          text-align: left;
        }
        .datedAside .span1,
        .datedAside .span2,
        .datedAside .span3 {
          background: #e8e8e8;
          left: 0;
          top: -12px;
          letter-spacing: 1px;
          font-weight: 600;
          font-size: 18px;
        }
        .home-founder {
          margin-top: 0;
        }
      }

      @media only screen and (max-width: 767px) {
        /*.q_logo {    top: 10px;   left: 10px; }*/
        .fifty_padding {
          padding: 30px 15px;
        }
        .twenty-padding-side {
          padding: 0 0px;
        }

        .home-founder {
          margin-top: 0px;
        }
        .padding-left {
          padding-left: 0 !important;
        }
        .padding-right {
          padding-right: 0 !important;
        }
        .mob-hide {
          display: none;
        }
        .desk-hide {
          display: block;
        }
        .bg-white-height,
        .bg-white-height-small {
          min-height: auto !important;
          display: table;
          margin: 0 0 10px;
        }
        .profile-top {
          text-align: center;
        }
        .qode-accordion-holder .qode-title-holder.ui-state-active,
        .qode-accordion-holder .qode-title-holder.ui-state-hover {
          color: #000;
          background-color: #f9d0a0;
        }
        .mob_profile-img {
          display: table-cell;
          vertical-align: middle;
          min-width: 143px !important;
        }
        .mob_profile {
          padding: 0 0 0 10px;
          display: table-cell;
          vertical-align: middle;
        }
        .wpb_single_image.vc_align_left,
        .q_elements_holder .q_elements_item_inner {
          text-align: center !important;
        }
        .main-title {
          font-size: 32px;
        }
           .qode-accordion-holder .qode-accordion-content {
        padding: 20px !important;
    }
        .left-border {
          padding: 0 10px;
          text-align: left;
        }
        .datedAside {
          text-align: center;
        }
        .datedAside .span1,
        .datedAside .span2,
        .datedAside .span3 {
          background: #e8e8e8;
          left: 0;
          top: -12px;
          letter-spacing: 1px;
          font-weight: 600;
          font-size: 18px;
        }
        .datedAside .span2 {
          background: #e8e8e8;
        }
        .datedAside .span3 {
          background: #e8e8e8;
        }
        nav.mobile_menu ul li a:hover,
        nav.mobile_menu ul li.active > a {
          color: #b8292f;
        }
        .team-founder {
          padding: 0 20px;
        }
        .h2,
        h2 {
          font-size: 21px;
        }
        .ls-v6 .ls-bottom-nav-wrapper {
          top: -20px !important;
        }
        .qode-accordion-holder .qode-title-holder .qode-tab-title {
          height: 50px;
        }
        .qode-accordion-holder .qode-accordion-content {
          padding: 0px;
        }
        .q_box_holder.with_icon {
          height: auto;
        }
        nav.mobile_menu
          ul
          > li.has_sub.open_sub
          > span.mobile_arrow
          i.fa-angle-down {
          display: flex;
          padding-top: 10px;
        }

        nav.mobile_menu ul > li.has_sub > span.mobile_arrow i {
          display: flex;
          padding-top: 10px;
        }
        .pop-pad {
          padding: 20px;
        }
      }

      @media only screen and (max-width: 480px) {
        div.grid_section .section_inner {
          width: 320px;
        }
      }

      /* ----------- Non-Retina Screens ----------- */
      @media screen and (min-device-width: 1200px) and (max-device-width: 1600px) and (-webkit-min-device-pixel-ratio: 1) {
      }

      .paoc-popup-modal img {
        max-width: 125%;
        display: block;
      }

      .footer_top .widget_media_image img {
        width: 340px;
      }
     